views.display.entity_view:
  type: views_display
  label: 'EVA display options'
  mapping:
    entity_type:
      type: string
      label: 'Entity type'
    bundles:
      type: sequence
      label: 'Bundles'
      sequence:
        type: string
        label: 'Bundle'
    show_title:
      type: boolean
      label: 'Show title'
    argument_mode:
      type: string
      label: 'Argument mode'
    default_argument:
      type: string
      label: 'Argument'
